Aktuality:Blokování JAVA pluginu ze strany výrobce SW

Z Support
Přejít na: navigace, hledání

Výrobce webového prohlížeče Firefox objevil problém u starších verzí Javy. Rozhodl se proto z důvodu ochrany uživatelů blokovat plugin ve svém SW. Z tohoto důvodu nefungují webové aplikace, které tento plugin využívají. Uživatelů ZČU se to dotkne například při schvalování objednávek v systému INIS. Naši technici již problém řeší. Během zítřejšího rána by mělo být vše v pořádku. Pokud by problém přetrval, tak doporučujeme restart systému, aby se řádně aktualizoval. Tento problém se týká verzí Javy nižší než 1.6.0_31 a verzí mezi 1.7.0 a 1.7.0_2. V případě potíží se obraťte na HelpDesk CIV, kde Vám rádi pomůžeme.

Osobní nástroje
Jmenné prostory

Varianty
Zobrazení
Akce
Kdo jsem
Navigace
Často hledaná témata
Nástroje